*{padding:0;margin:0;}
body{font-size:62.5%;background-color:#fff;font-family:verdana,arial,sans-serif;}
.page-container{width:1000px;margin:0 auto;margin-top:10px;margin-bottom:10px;border:solid 1px #969696;font-size:1.0em;}
.main{clear:both;width:1000px;padding-bottom:30px;background:transparent url(../img/bg_main_withnav_custom.jpg) top left repeat-y;}
.main-navigation{display:inline;float:left;width:200px;overflow:visible!important;overflow:hidden;}
.main-content{display:inline;float:left;width:800px;margin:0;overflow:visible!important;overflow:hidden;}
.footer{clear:both;width:1000px;padding:1.0em 0 1.0em 0;background:#e1e1e1 url(../img/bg_foot_custom.jpg) no-repeat;font-size:1.0em;overflow:visible!important;overflow:hidden;}
.header{width:1000px;font-family:"trebuchet ms",arial,sans-serif;}
.header-top{width:1000px;height:80px;background:#f0f0f0 url(../img/bg_head_top_custom.jpg);overflow:visible!important;overflow:hidden;}
.header-middle{width:1000px;height:150px;background:#e6e6e6 url(../img/bg_head_middle_custom.jpg);overflow:visible!important;overflow:hidden;}
.header-bottom{width:1000px;height:40px;background:#fff url(../img/bg_head_breadcrumbs_custom.jpg) repeat-y;}
.header-breadcrumbs{clear:both;width:1000px;padding:1.0em 0 1.5em 0;background:#fff url(../img/bg_head_breadcrumbs_custom.jpg) repeat-y;}
.sitelogo{width:60px;height:40px;position:absolute;z-index:1;margin:22px 0 0 20px;background:url(../img/bg_head_top_logo_custom.jpg);}
.sitename{width:300px;height:45px;position:absolute;z-index:1;margin:20px 0 0 90px;overflow:visible!important;overflow:hidden;}
.sitename h1{font-size:240%;}
.sitename h2{margin:-4px 0 0 0;color:#7d7d7d;font-size:120%;}
.sitename a{text-decoration:none;color:#7d7d7d;}
.sitename a:hover{text-decoration:none;color:#323232;}
.nav0{width:350px;position:absolute;z-index:2;margin:25px 0 0 0;margin-left:550px!important;margin-left:553px;}
.nav0 ul{float:right;padding:0 20px 0 0;}
.nav0 li{display:inline;list-style:none;}
.nav0 li a{padding:0 0 0 3px;}
.nav0 a:hover{text-decoration:none;}
.nav0 a img{height:14px;border:none;}
.nav1{width:350px;position:absolute;z-index:3;margin:45px 0 0 550px;}
.nav1 ul{float:right;padding:0 15px 0 0;font-weight:bold;}
.nav1 li{display:inline;list-style:none;}
.nav1 li a{display:block;float:left;padding:2px 5px 2px 5px;color:#7d7d7d;text-decoration:none;font-size:120%;}
.nav1 a:hover{text-decoration:none;color:#323232;}
.sitemessage{width:400px;height:120px;position:absolute;z-index:1;margin:20px 0 0 480px;color:#eaeff7;overflow:hidden;}
.sitemessage h1{width:400px;text-align:right;font-size:230%;}
.sitemessage h2{float:right;width:320px;margin:8px 0 0 0;text-align:right;line-height:100%;font-size:160%;}
.sitemessage h3{float:right;width:320px;margin:10px 0 0 0;text-align:right;font-size:140%;}
.sitemessage h3 a{text-decoration:none;color:#eaeff7;}
.sitemessage h3 a:hover{text-decoration:none;color:#323232;}
.nav2{float:right;width:1000px;border:none;background:#dcdcdc url(../img/bg_head_bottom_nav_custom.jpg) no-repeat;color:#4b4b4b;font-size:130%;}
.nav2 ul{list-style-type:none;}
.nav2 ul li{float:left;position:relative;z-index:auto!important;z-index:1000;border-right:solid 1px #afafaf;}
.nav2 ul li a{float:none!important;float:left;display:block;height:3.1em;line-height:3.1em;padding:0 16px 0 16px;text-decoration:none;font-weight:bold;color:#646464;}
.nav2 ul li ul{display:none;border:none;}
.nav2 ul li:hover a{background-color:#d2d2d2;text-decoration:none;}
.nav2 ul li:hover ul{display:block;width:10.0em;position:absolute;z-index:999;top:3.0em;margin-top:.1em;left:0;}
.nav2 ul li:hover ul li a{display:block;width:10.0em;height:auto;line-height:1.3em;margin-left:-1px;padding:4px 16px 4px 16px;border-left:solid 1px #afafaf;border-bottom:solid 1px #afafaf;background-color:#ededed;font-weight:normal;color:#323232;}
.nav2 ul li:hover ul li a:hover{background-color:#d2d2d2;text-decoration:none;}
.nav2 table{position:absolute;top:0;left:0;border-collapse:collapse;}
.nav2 ul li a:hover{background-color:#d2d2d2;text-decoration:none;}
.nav2 ul li a:hover ul{display:block;width:10.0em;position:absolute;z-index:999;top:3.1em;top:3.0em;left:0;margin-top:.1em;}
.nav2 ul li a:hover ul li a{display:block;width:10.0em;height:1px;line-height:1.3em;padding:4px 16px 4px 16px;border-left:solid 1px #afafaf;border-bottom:solid 1px #afafaf;background-color:#ededed;font-weight:normal;color:#323232;}
.nav2 ul li a:hover ul li a:hover{background-color:#d2d2d2;text-decoration:none;}
.header-breadcrumbs ul{float:left;width:560px;list-style:none;padding:0 0 0 15px;font-family:verdana,arial,sans-serif;}
.header-breadcrumbs ul li{display:inline;padding:0 0 0 10px;background:transparent url(../img/bg_bullet_arrow.gif) no-repeat 0 50%;font-weight:bold;color:#7d7d7d;font-size:100%;}
.header-breadcrumbs ul a{color:#467aa7;text-decoration:none;}
.header-breadcrumbs ul a:hover{color:#2a5a8a;text-decoration:underline;}
.header-breadcrumbs .searchform{float:right;width:150px;padding:0 17px 0 0!important;padding:0 12px 0 0;}
.header-breadcrumbs .searchform form fieldset{float:right;border:none;}
.header-breadcrumbs .searchform input.field{width:10.0em;padding:.2em 0 .2em 0;border:1px solid #c8c8c8;font-family:verdana,arial,sans-serif;font-size:120%;}
.header-breadcrumbs .searchform input.button{width:5.0em;padding:1px!important;padding:0;background:#e6e6e6;border:solid 1px #969696;text-align:center;font-family:verdana,arial,sans-serif;color:#969696;font-size:120%;}
.header-breadcrumbs .searchform input.button:hover{cursor:pointer;border:solid 1px #505050;background:#dcdcdc;color:#505050;}
.main-navigation .round-border-topright{width:10px;height:10px;position:absolute;z-index:10;margin:0 0 0 190px;background:url(../img/bg_corner_topright.gif) no-repeat;}
.column1-unit{width:740px;margin-bottom:10px!important;margin-bottom:5px;}
.column2-unit-left{float:left;width:300px;margin-bottom:10px!important;margin-bottom:5px;}
.column2-unit-right{float:right;width:300px;margin-bottom:10px!important;margin-bottom:5px;}
.column3-unit-left{float:left;width:186px;margin-bottom:10px!important;margin-bottom:5px;}
.column3-unit-middle{float:left;width:186px;margin-bottom:10px!important;margin-bottom:5px;margin-left:40px;}
.column3-unit-right{float:right;width:186px;margin-bottom:10px!important;margin-bottom:5px;}
.footer p{line-height:1.3em;text-align:center;color:#7d7d7d;font-weight:bold;font-size:110%;}
.footer p.credits{font-weight:normal;}
.footer a{text-decoration:underline;color:#7d7d7d;}
.footer a:hover{text-decoration:none;color:#000;}
.footer a:visited{color:#000;}
.page-container:after,.header:after,.header-breadcrumbs:after,.main:after,.main-navigation:after,.main-content:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.column1-unit:after,.column2-unit-left:after,.column2-unit-right:after,.column3-unit-left:after,.column3-unit-middle:after,.column3-unit-right:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.footer:after,p:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clear-contentunit{clear:both;width:740px;height:.1em;border:none;background:#d2d2d2;color:#d2d2d2;}
@media print{.header-top{width:1000px;height:80px;background:#f0f0f0;overflow:visible!important;overflow:hidden;}
}
@media print{.header-breadcrumbs{width:1000px;background:transparent;}
}
@media print{.nav2{float:left;width:1000px;border:none;background:#f0f0f0;color:#4b4b4b;font-size:1.0em;font-size:130%;}
}
@media print{.main{clear:both;width:1000px;padding-bottom:30px;background:transparent;}
}
@media print{.main-navigation{display:inline;float:left;width:199px;border-right:solid 1px #c8c8c8;border-bottom:solid 1px #c8c8c8;background-color:#f0f0f0;overflow:visible!important;overflow:hidden;}
}
@media print{.footer{clear:both;width:1000px;height:3.7em;padding:1.1em 0 0;background:#f0f0f0;font-size:1.0em;overflow:visible!important;overflow:hidden;}
}
div.pagingLeft{background:#fff;color:#ccc;margin-bottom:2em;float:left;}
div.pagingRight{background:#fff;color:#ccc;margin-bottom:2em;float:right;}
div.pagingCenter{background:#fff;color:#ccc;margin-bottom:2em;}
div.paging div.disabled{color:#ddd;display:inline;}
div.paging span.current{color:#000;}
.subcontent-unit-border{width:210px;margin:0 0 2.0em 0;padding:0 0 5px 0;border:solid 1px #bebebe;background:#ebebeb;}
.subcontent-unit-border-green{width:210px;margin:0 0 2.5em 0;padding:0 0 10px 0;border:solid 1px #a0d651;background-color:#d9efb9;}
.subcontent-unit-border-blue{width:210px;margin:0 0 2.5em 0;padding:0 0 10px 0;border:solid 1px #89aad6;background-color:#d5e1f0;}
.subcontent-unit-border-orange{width:210px;margin:0 0 2.5em 0;padding:0 0 10px 0;border:solid 1px #e8b10d;background-color:#f8e096;}
.subcontent-unit-noborder{width:210px;margin:0 0 2.5em 0;padding:0 0 10px 0;background:#ebebeb;}
.subcontent-unit-noborder-green{width:210px;margin:0 0 2.5em 0;padding:0 0 10px 0;background-color:#d9efb9;}
.subcontent-unit-noborder-blue{width:210px;margin:0 0 2.5em 0;padding:0 0 10px 0;background-color:#d5e1f0;}
.subcontent-unit-noborder-orange{width:210px;margin:0 0 2.5em 0;padding:0 0 10px 0;background-color:#f8e096;}
.round-border-topleft{width:10px;height:10px;position:absolute;z-index:100;background:url(../img/bg_corner_topleft.gif) no-repeat;margin-top:-1px;margin-left:-1px;}
.round-border-topright{width:10px;height:10px;position:absolute;z-index:100;background:url(../img/bg_corner_topright.gif) no-repeat;margin-top:-1px;margin-left:174px;}
.round-noborder-topleft{width:10px;height:10px;position:absolute;z-index:100;background:url(../img/bg_corner_topleft.gif) no-repeat;margin-top:0;margin-left:0;}
.round-noborder-topright{width:10px;height:10px;position:absolute;z-index:100;background:url(../img/bg_corner_topright.gif) no-repeat;margin-top:0;margin-left:175px;}
.centeredImage{text-align:center;vertical-align:middle;display:block;}
.statictext{margin:10px;font-size:10pt;}
.info, .success, .warning, .error, .validation {
border: 1px solid;
margin: 0 0 0 5px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
text-align: center;
}
.info {
color: #00529B;
background-color: #BDE5F8;
/*background-image: url('info.png');*/
}
.success {
color: #4F8A10;
background-color: #DFF2BF;
/*background-image:url('success.png');*/
}
.warning {
color: #9F6000;
background-color: #FEEFB3;
/*background-image: url('warning.png');*/
}
.error {
color: #D8000C;
background-color: #FFBABA;
/*background-image: url('error.png');*/
}